.container {
    width: 500px;
    height: 200px;
    background: lightskyblue;
    grid-auto-columns: 100px;
    grid-auto-rows: 50px;
    display: grid;
    grid-template-areas:
        "number1Label number1Label number1 number1 number1"
        "number2Label number2Label number2 number2 number2"
        "plus minus mult divide clear"
        "result result result result result";
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
}

.container div {
    display: flex;
    justify-content: center;
    align-items: center;
}

#number1Label {
    grid-area: number1Label;
}

#number1 {
    grid-area: number1;
}

#number2Label {
    grid-area: number2Label;
}

#number2 {
    grid-area: number2;
}

#plus {
    grid-area: plus;
}

#minus {
    grid-area: minus;
}

#mult {
    grid-area: mult;
}

#divide {
    grid-area: divide;
}

#clear {
    grid-area: clear;
}

#result {
    grid-area: result;
}

.cal-button {
    border: 1px solid darkblue;
    border-radius: 3px;
    margin: 2px;
    transition: 1s;
}

.cal-button:hover {
    background: darkblue;
    cursor: pointer;
    color: white;
}